Subject: Re: [PATCH] Segmentation fault on non-commit objects.

From: Davide Berardi <[email-masked]>
Date: Thu, 31 Oct 2019 11:43:53 +0100

>Davide, do you have an interest in trying to make these code paths a bit
>more robust?
>
Absolutely, I am writing a patch taking in consideration your comments.
I only need to write a test routine then I will commit my new patch.

>-Peff

Thanks and sorry for the silence but I am learning from your comments.
:)
D.